> For the complete documentation index, see [llms.txt](https://milonics.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://milonics.gitbook.io/api-documentation/guide/customer-journey-guidebook/policy-subscription-flow/issue-management-flow.md).

# Issue Management Flow

## Issue Management Flow

We guarantee 100% hitch-free customer experience at all our pharmacy outlets, however should there be any issue at/with the pharmacy, a customer can call our Claims Support Line to resolve such issue.

### Partner Support Flow

To resolve any issue with us, each partner company can use our Live Chat/Online Support URL for immediate engagement with Insurpass Support team.

{% hint style="info" %}
There is an API endpoint to request the details of all customers who purchased any of the health insurance plan from your platform.
{% endhint %}

{% hint style="info" %}
Access to a partner dashboard will be given to each partner later on to view all transactions and carry out other tasks.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://milonics.gitbook.io/api-documentation/guide/customer-journey-guidebook/policy-subscription-flow/issue-management-flow.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
